.product-info__panel--feature .product-info__panel-content {
  padding-inline: 0;
}

/* product-quality */
.product-quality {
  position: relative;
  width: 100vw;

  /* margin-top: -48px; */
  margin-inline: calc(50% - 50vw);
  padding-bottom: 48px;
  background: url("../../img/202604/product-detail-loven/quality-bg.png") repeat center top;

  @media (768px <= width) {
    padding-bottom: 80px;
  }
}

.product-quality__items {
  display: flex;
  flex-direction: column;
  gap: 48px;

  @media (768px <= width) {
    gap: var(--card-gap);
    flex-flow: row wrap;

    --card-items: 2;
    --card-gap: 48px;
  }
}

.product-quality__item {
  @media (768px <= width) {
    flex-basis: calc(
      (100% - var(--card-gap) * (var(--card-items) - 1)) / var(--card-items)
    );
  }
}

.product-quality__item-img {
  width: 100%;
  height: auto;
  border-radius: 8px;
}

.product-quality__item-body {
  margin-top: 16px;

  @media (768px <= width) {
    margin-top: 26px;
  }
}

.product-quality__item-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;

  @media (768px <= width) {
    font-size: 20px;
  }
}

.product-quality__item-sentence {
  margin-top: 8px;
  font-size: 14px;
  line-height: 2.2;
}

/* product-discover */

.product-discover {
  padding-bottom: 0;
}

.product-discover__items {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.product-discover__item-img-wrap {
  border-radius: 8px;
}

.product-discover__item-img {
  width: 100%;
  height: auto;
  object-fit: cover;
  object-position: center;
}

.product-discover__item-body {
  margin-top: 16px;
}

.product-discover__item-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
}

.product-discover__item-sentence {
  margin-top: 8px;
  font-size: 14px;
  line-height: 2.2;
}

.product-discover__item-sentence--note {
  display: flex;
  margin-top: 8px;
  font-size: 12px;
  font-weight: 400;
  line-height: 2.2;
}

/* 焼印 CMS商品付帯情報を表示 */
.product-meta__yakiin-form {
  display: flex;
  flex-direction: column;
  gap: 22px;
  margin-top: 16px;
}

.product-meta__yakiin-form-item {
  display: flex;
  flex-direction: column;

  select {
    color: #212529;
    font-size: 16px;
    font-weight: 500;
    line-height: 100%; /* 16px */

    -webkit-appearance: none;
    appearance: none;
    border-radius: 4px !important;
    height: auto;
    padding: 12px;
    padding-right: 40px;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cmask id='mask0_1701_27654' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='24' height='24'%3E%3Crect width='24' height='24' fill='%23D9D9D9'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_1701_27654)'%3E%3Cpath d='M11.4747 14.4755L7.84971 10.8505C7.79971 10.8005 7.76221 10.7464 7.73721 10.688C7.71221 10.6297 7.69971 10.5672 7.69971 10.5005C7.69971 10.3672 7.74554 10.2505 7.83721 10.1505C7.92887 10.0505 8.04971 10.0005 8.19971 10.0005H15.7997C15.9497 10.0005 16.0705 10.0505 16.1622 10.1505C16.2539 10.2505 16.2997 10.3672 16.2997 10.5005C16.2997 10.5339 16.2497 10.6505 16.1497 10.8505L12.5247 14.4755C12.4414 14.5589 12.358 14.6172 12.2747 14.6505C12.1914 14.6839 12.0997 14.7005 11.9997 14.7005C11.8997 14.7005 11.808 14.6839 11.7247 14.6505C11.6414 14.6172 11.558 14.5589 11.4747 14.4755Z' fill='%23212529'/%3E%3C/g%3E%3C/svg%3E")!important;
    background-repeat: no-repeat;
    background-size: 24px 24px !important;
    border-color: #ADB5BD;
    width: 100%;
    background-position: right 10px center;
  }

  input {
    color: #212529;
    font-size: 16px;
    font-weight: 500;
    line-height: 100%; /* 16px */

    -webkit-appearance: none;
    appearance: none;
    border: 1px solid #ADB5BD !important;
    border-radius: 4px !important;
    height: auto;
    padding: 8px 12px;
  }
}

.product-meta__yakiin-form-label {
  color: #212529;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%; /* 16px */

  + * {
    margin-top: 12px;
  }
}
